{
"Id": "9209690b-9647-4b82-a577-addb04754a8e",
"Name": "Massachusetts",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 25,
"Properties":   {"Type":1}
}